You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-05-30 17:59:42

stepand
Guest
Registered: 2016-08-04
Posts: 11

Plugin PDF for version GLPI 9.1.7.1

Hi,
I have a problem by printing ticket to pdf with this plugin. When I click on pdf button, than i see error message "TCPDF ERROR: Could not include font definition file: unifont". Version of this plugin is 1.2.

Can you help me?

Thanks

David
Ubuntu 14.04


########################
GLPI 9.1.7.1 /Ubuntu 14.04.4 LTS
Apache/2.4.7 - PHP 5.5.9 - MySQL: 5.5.60

Offline

#2 2018-06-11 15:53:38

stepand
Guest
Registered: 2016-08-04
Posts: 11

Re: Plugin PDF for version GLPI 9.1.7.1

Hi,
the problem has disappeared, and now I'm having trouble displaying the Czech diacritics. In the previous version (0.90), it was possible to select the unifint font type generally. It's not possible in this version.
Some idea?

Thanks
David


########################
GLPI 9.1.7.1 /Ubuntu 14.04.4 LTS
Apache/2.4.7 - PHP 5.5.9 - MySQL: 5.5.60

Offline

#3 2018-06-12 13:33:42

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 168

Re: Plugin PDF for version GLPI 9.1.7.1

@stepand,

Take a PDF plugin test at the link below.

https://forge.glpi-project.org/tarballs … pdf.tar.gz


Márcio Machado
Brasília-DF / Brasil

Offline

#4 2018-06-12 15:41:07

stepand
Guest
Registered: 2016-08-04
Posts: 11

Re: Plugin PDF for version GLPI 9.1.7.1

Thank you, but I have glpi version 9.1 and this plugin works under version glpi >= 9.2

David


########################
GLPI 9.1.7.1 /Ubuntu 14.04.4 LTS
Apache/2.4.7 - PHP 5.5.9 - MySQL: 5.5.60

Offline

#5 2018-06-20 17:25:17

stepand
Guest
Registered: 2016-08-04
Posts: 11

Re: Plugin PDF for version GLPI 9.1.7.1

Hi,
I have solved this problem with plugin version 1.1


########################
GLPI 9.1.7.1 /Ubuntu 14.04.4 LTS
Apache/2.4.7 - PHP 5.5.9 - MySQL: 5.5.60

Offline

Board footer

Powered by FluxBB